Gestiono
Referencia de APIAccounting / Record

Get Record chart

← Back to full API reference
GET/v1/record/chartAuth required

Record endpoints manage accounting entries already posted in your books, including listing, detail views, and updates.

Request details

Query params

FieldRequiredDescription
divisionIdYesInferred from req.query.divisionId
currencyYesInferred from req.query.currency
fromDateYesInferred from req.query.fromDate
toDateYesInferred from req.query.toDate
groupingYesInferred from req.query.grouping

Default payloads

Path params

json
{}

Query

json
{
  "divisionId": "string",
  "currency": "string",
  "fromDate": "string",
  "toDate": "string",
  "grouping": "string"
}

Sample response

json
{
  "success": true,
  "message": "Sample response placeholder for GET /v1/record/chart"
}